/* CSS Document */
/* Mobile */
@media handheld, only screen and (max-width:767px) {

}


@media handheld, only screen and (max-width:640px) {
.footlins { display:none;}
}
@media handheld, only screen and (max-width:600px) {
.skin-header .container .row .left,
.skin-header .container .row .right{ float:none; text-align:center;}

}
@media handheld, only screen and (max-width:480px) {
.breadcrumb1 { display:none;}
.dnn-logo img {
	max-width: 200px;
}
}



@media handheld, only screen and (max-width:375px) {
.dnn-logo img {
	max-width: 150px;
}
}















































